export default function AdminPage() {
  return (
    <div className="text-center p-5 text-xl">
      <h1 className="text-xl text-slate-900">Panel administratora</h1>
      <p className="text-base text-slate-800">
        Nie powinieneś tu często przychodzić, bo jestem leniwy
      </p>
    </div>
  );
}
